TODOPIC

Simuladores, editores de PCB, etc => Simuladores de circuitos => Mensaje iniciado por: mandoa en 10 de Mayo de 2005, 02:28:00

Título: Problemilla con versiones
Publicado por: mandoa en 10 de Mayo de 2005, 02:28:00
Alguien sabe como puedo evitar que al arrancar el proteus 6.3 no lo cierre el 6.7.
Tengo instalado el 6.3 y ahora el 6.7 aveces necesito el 6.3 y no  hay manera de que me arranque.
Avergonzado
Título: RE: Problemilla con versiones
Publicado por: lord_10 en 13 de Mayo de 2005, 02:20:00
te aconsejo k desistales uan de las dos versiones por k el proteus no puede trabajar en las dos versiones...esto produce un fallo en una de las dos versiones como cerralo....es mas si la version k tienes (6.7) esta crackeada  solo funciona con una de las 2 licencias k tienes k tanto puede ser la del 6.3 como la del 6.7 pero mas la del 6.7 y por ello puede cerrarce la otra version del proteus.......
Divertido
Título: RE: Problemilla con versiones
Publicado por: mandoa en 13 de Mayo de 2005, 11:55:00
Gracias por la respuesta Lord10.
Lo he solucionado de la siguiente manera:
Con el controlador de licencias de la versión 6.7 (licence.exe), desintalo las licencias de la version 6.7 y así tengo operativa la versión 6.3; cuando quiero usar la 6.7 instalo de nuevo las licencias.Sonrisa
Título: RE: Problemilla con versiones
Publicado por: lord_10 en 14 de Mayo de 2005, 09:49:00
De nada amigo ya sabes k para eso estamos aqui para ayudarnos entre todos.......eso es lo k  caracteriza a este foro..............SonrisaSonrisa
Título: RE: Problemilla con versiones
Publicado por: arschleben en 19 de Mayo de 2005, 16:54:00
Hola, a alguien le ha pasado con la version 6.7 SP3 en Ares, que el diseño board no se pueda guardar?...me esta pasando a mi...alguien tiene una solucion para esto?

Gracias

Rebotado
Título: RE: Problemilla con versiones
Publicado por: Lager. en 19 de Mayo de 2005, 18:20:00
Sube el ARES.EXE donde se pueda descargar y lo revizamos Giño
Salu2!